Subject: Re: [PATCH 5/6 (v2)] upload-pack: send the HEAD information

From: Jakub Narebski <[email-masked]>
Date: Mon, 01 Dec 2008 16:40:26 +0100

Junio C Hamano wrote:

> This implements the server side of protocol extension to show which branch
> the HEAD points at.  The information is sent after the terminating NUL
> that comes after the server capabilities list, to cause older clients to
> ignore it, while allowing newer clients to make use of that information

By the way, is negotiating protocol extensions, and supported protocol
extensions documented somewhere in Documentation/technical/ ?

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git